ros-lyrical-effort-controllers (6.6.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 22 Apr 2026 05:00:00 -0000

ros-lyrical-effort-controllers (6.5.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 02 Apr 2026 05:00:00 -0000

ros-lyrical-effort-controllers (6.4.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 12 Mar 2026 05:00:00 -0000

ros-lyrical-effort-controllers (6.3.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 03 Feb 2026 06:00:00 -0000

ros-lyrical-effort-controllers (6.2.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Dec 2025 06:00:00 -0000

ros-lyrical-effort-controllers (6.1.0-3resolute) resolute; urgency=high

  * Deprecate forward_command_controller specializations (#1913 <https://github.com/ros-controls/ros2_controllers/issues/1913>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 Dec 2025 06:00:00 -0000

ros-lyrical-effort-controllers (6.0.0-3resolute) resolute; urgency=high

  * Controller interface api update to ros2_controller packages (#1973 <https://github.com/ros-controls/ros2_controllers/issues/1973>)
  * Contributors: Anand Vardhan

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 10 Nov 2025 06:00:00 -0000

ros-lyrical-effort-controllers (5.8.0-3resolute) resolute; urgency=high

  * Remove deprecated methods from ros2_control (#1936 <https://github.com/ros-controls/ros2_controllers/issues/1936>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 02 Oct 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.7.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 12 Sep 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.6.1-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 30 Aug 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.6.0-3resolute) resolute; urgency=high

  * Remove usage of get_ordered_interfaces but update parameter validation instead (#1816 <https://github.com/ros-controls/ros2_controllers/issues/1816>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 29 Aug 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.5.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 31 Jul 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.4.0-3resolute) resolute; urgency=high

  * Use new handles API in ros2_controllers to fix deprecation warnings (#1566 <https://github.com/ros-controls/ros2_controllers/issues/1566>)
  * Contributors: Sanjeev Kumar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Jul 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.3.0-3resolute) resolute; urgency=high

  * Update realtime containers (#1721 <https://github.com/ros-controls/ros2_controllers/issues/1721>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 14 Jul 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.2.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 23 Jun 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.1.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 11 Jun 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.0.2-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 26 May 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.0.1-3resolute) resolute; urgency=high

  * Use target_link_libraries instead of ament_target_dependencies (#1697 <https://github.com/ros-controls/ros2_controllers/issues/1697>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 24 May 2025 05:00:00 -0000

ros-lyrical-effort-controllers (5.0.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 17 May 2025 05:00:00 -0000

ros-lyrical-effort-controllers (4.24.0-3resolute) resolute; urgency=high

  * Call configure() of base class instead of node (#1659 <https://github.com/ros-controls/ros2_controllers/issues/1659>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 27 Apr 2025 05:00:00 -0000

ros-lyrical-effort-controllers (4.23.0-3resolute) resolute; urgency=high

  * Use global cmake macros and fix gcc-10 build (#1527 <https://github.com/ros-controls/ros2_controllers/issues/1527>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 10 Apr 2025 05:00:00 -0000

ros-lyrical-effort-controllers (4.22.0-3resolute) resolute; urgency=high

  * Fix the ActivateWithWrongJointsNamesFails test (#1570 <https://github.com/ros-controls/ros2_controllers/issues/1570>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 17 Mar 2025 05:00:00 -0000

ros-lyrical-effort-controllers (4.21.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Mar 2025 06:00:00 -0000

ros-lyrical-effort-controllers (4.20.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Jan 2025 06:00:00 -0000

ros-lyrical-effort-controllers (4.19.0-3resolute) resolute; urgency=high

  * Remove visibility macros (#1451 <https://github.com/ros-controls/ros2_controllers/issues/1451>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 Jan 2025 06:00:00 -0000

ros-lyrical-effort-controllers (4.18.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 19 Dec 2024 06:00:00 -0000

ros-lyrical-effort-controllers (4.17.0-3resolute) resolute; urgency=high

  * Add few warning flags to error in all ros2_controllers packages and fix tests (#1370 <https://github.com/ros-controls/ros2_controllers/issues/1370>)
  * Update maintainers and add url tags (#1363 <https://github.com/ros-controls/ros2_controllers/issues/1363>)
  * Contributors: Christoph Fröhlich, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 07 Dec 2024 06:00:00 -0000

ros-lyrical-effort-controllers (4.16.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 08 Nov 2024 06:00:00 -0000

ros-lyrical-effort-controllers (4.15.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 07 Oct 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.14.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 11 Sep 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.13.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Aug 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.12.1-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 14 Aug 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.12.0-3resolute) resolute; urgency=high

  * Unused header cleanup (#1199 <https://github.com/ros-controls/ros2_controllers/issues/1199>)
  * Fix WaitSet issue in tests  (#1206 <https://github.com/ros-controls/ros2_controllers/issues/1206>)
  * Fix parallel gripper controller CI (#1202 <https://github.com/ros-controls/ros2_controllers/issues/1202>)
  * Contributors: Henry Moore, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 23 Jul 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.11.0-3resolute) resolute; urgency=high

  * added changes corresponding to the logger and clock propagation in ResourceManager (#1184 <https://github.com/ros-controls/ros2_controllers/issues/1184>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 09 Jul 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.10.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 Jul 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.9.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 05 Jun 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.8.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 14 May 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.7.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Mar 2024 05:00:00 -0000

ros-lyrical-effort-controllers (4.6.0-3resolute) resolute; urgency=high

  * Add test_depend on hardware_interface_testing (#1018 <https://github.com/ros-controls/ros2_controllers/issues/1018>)
  * Fix tests for using new get_node_options API (#840 <https://github.com/ros-controls/ros2_controllers/issues/840>)
  * Contributors: Christoph Fröhlich, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Feb 2024 06:00:00 -0000

ros-lyrical-effort-controllers (4.5.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Jan 2024 06:00:00 -0000

ros-lyrical-effort-controllers (4.4.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 11 Jan 2024 06:00:00 -0000

ros-lyrical-effort-controllers (4.3.0-3resolute) resolute; urgency=high

  * Add few warning flags to error (#961 <https://github.com/ros-controls/ros2_controllers/issues/961>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 08 Jan 2024 06:00:00 -0000

ros-lyrical-effort-controllers (4.2.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 12 Dec 2023 06:00:00 -0000

ros-lyrical-effort-controllers (4.1.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 01 Dec 2023 06:00:00 -0000

ros-lyrical-effort-controllers (4.0.0-3resolute) resolute; urgency=high

  * fix tests for API break of passing controller manager update rate in init method (#854 <https://github.com/ros-controls/ros2_controllers/issues/854>)
  * Adjust tests after passing URDF to controllers (#817 <https://github.com/ros-controls/ros2_controllers/issues/817>)
  * Contributors: Bence Magyar, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 Nov 2023 06:00:00 -0000

ros-lyrical-effort-controllers (3.17.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Oct 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.16.0-3resolute) resolute; urgency=high

  * [Doc] Add specific documentation on the available fw cmd controllers (#765 <https://github.com/ros-controls/ros2_controllers/issues/765>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 20 Sep 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.15.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 11 Sep 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.14.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 16 Aug 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.13.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 04 Aug 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.12.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 18 Jul 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.11.0-3resolute) resolute; urgency=high

  * Added -Wconversion flag and fix warnings (#667 <https://github.com/ros-controls/ros2_controllers/issues/667>)
  * Contributors: gwalck

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 24 Jun 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.10.1-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 06 Jun 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.10.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 04 Jun 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.9.0-3resolute) resolute; urgency=high

  * Use branch name substitution for all links (#618 <https://github.com/ros-controls/ros2_controllers/issues/618>)
  * Fix github links on control.ros.org (#604 <https://github.com/ros-controls/ros2_controllers/issues/604>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 28 May 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.8.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 14 May 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.7.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 02 May 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.6.0-3resolute) resolute; urgency=high

  * Renovate load controller tests (#569 <https://github.com/ros-controls/ros2_controllers/issues/569>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 29 Apr 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.5.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 14 Apr 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.4.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 02 Apr 2023 05:00:00 -0000

ros-lyrical-effort-controllers (3.3.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 Mar 2023 06:00:00 -0000

ros-lyrical-effort-controllers (3.2.0-3resolute) resolute; urgency=high

  * Fix overriding of install (#510 <https://github.com/ros-controls/ros2_controllers/issues/510>)
  * Contributors: Tyler Weaver, Chris Thrasher

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 10 Feb 2023 06:00:00 -0000

ros-lyrical-effort-controllers (3.1.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 26 Jan 2023 06:00:00 -0000

ros-lyrical-effort-controllers (3.0.0-3resolute) resolute; urgency=high

  * Add backward_ros to all controllers (#489 <https://github.com/ros-controls/ros2_controllers/issues/489>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 19 Jan 2023 06:00:00 -0000

ros-lyrical-effort-controllers (2.15.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 06 Dec 2022 06:00:00 -0000

ros-lyrical-effort-controllers (2.14.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 18 Nov 2022 06:00:00 -0000

ros-lyrical-effort-controllers (2.13.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 05 Oct 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.12.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 01 Sep 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.11.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 04 Aug 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.10.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 Aug 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.9.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 14 Jul 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.8.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 09 Jul 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.7.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 03 Jul 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.6.0-3resolute) resolute; urgency=high

  * CMakeLists cleanup (#362 <https://github.com/ros-controls/ros2_controllers/issues/362>)
  * Fix exception about parameter already been declared & Change default c++ version to 17 (#360 <https://github.com/ros-controls/ros2_controllers/issues/360>)
    * Default C++ version to 17
    * Replace explicit use of declare_paremeter with auto_declare
  * Contributors: Andy Zelenak, Jafar Abdi

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 18 Jun 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.5.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 13 May 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.4.0-3resolute) resolute; urgency=high

  * Multi-interface Forward Controller (#154 <https://github.com/ros-controls/ros2_controllers/issues/154>)
  * Contributors: Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 29 Apr 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.3.0-3resolute) resolute; urgency=high

  * Use CallbackReturn from controller_interface namespace (#333 <https://github.com/ros-controls/ros2_controllers/issues/333>)
  * Contributors: Bence Magyar, Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 21 Apr 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.2.0-3resolute) resolute; urgency=high

  * Use lifecycle node as base for controllers (#244 <https://github.com/ros-controls/ros2_controllers/issues/244>)
  * Contributors: Denis Štogl, Vatan Aksoy Tezer, Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 25 Mar 2022 05:00:00 -0000

ros-lyrical-effort-controllers (2.1.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Feb 2022 06:00:00 -0000

ros-lyrical-effort-controllers (2.0.1-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 01 Feb 2022 06:00:00 -0000

ros-lyrical-effort-controllers (2.0.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Jan 2022 06:00:00 -0000

ros-lyrical-effort-controllers (1.3.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 11 Jan 2022 06:00:00 -0000

ros-lyrical-effort-controllers (1.2.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Dec 2021 06:00:00 -0000

ros-lyrical-effort-controllers (1.1.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 25 Oct 2021 05:00:00 -0000

ros-lyrical-effort-controllers (1.0.0-3resolute) resolute; urgency=high

  * Add time and period to update function (#241 <https://github.com/ros-controls/ros2_controllers/issues/241>)
  * Unify style of controllers. (#236 <https://github.com/ros-controls/ros2_controllers/issues/236>)
  * ros2_controllers code changes to support ros2_controls issue #489 <https://github.com/ros-controls/ros2_controllers/issues/489> (#233 <https://github.com/ros-controls/ros2_controllers/issues/233>)
  * Removing Boost from controllers. (#235 <https://github.com/ros-controls/ros2_controllers/issues/235>)
  * Contributors: Bence Magyar, Denis Štogl, bailaC

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Sep 2021 05:00:00 -0000

ros-lyrical-effort-controllers (0.5.0-3resolute) resolute; urgency=high

  * Bring precommit config up to speed with ros2_control (#227 <https://github.com/ros-controls/ros2_controllers/issues/227>)
  * Delete failing parameter undeclare in JointGroupPositionController (#222 <https://github.com/ros-controls/ros2_controllers/issues/222>)
  * Add initial pre-commit setup. (#220 <https://github.com/ros-controls/ros2_controllers/issues/220>)
  * Reduce docs warnings and correct adding guidelines (#219 <https://github.com/ros-controls/ros2_controllers/issues/219>)
  * Contributors: Bence Magyar, Denis Štogl, Joseph Schornak

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 30 Aug 2021 05:00:00 -0000

ros-lyrical-effort-controllers (0.4.1-3resolute) resolute; urgency=high

  * Fix test dependencies (#213 <https://github.com/ros-controls/ros2_controllers/issues/213>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 08 Jul 2021 05:00:00 -0000

ros-lyrical-effort-controllers (0.4.0-3resolute) resolute; urgency=high

  * Force torque sensor broadcaster (#152 <https://github.com/ros-controls/ros2_controllers/issues/152>)
    * Add  rclcpp::shutdown(); to all standalone test functions
  * Contributors: Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 28 Jun 2021 05:00:00 -0000

ros-lyrical-effort-controllers (0.3.1-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 23 May 2021 05:00:00 -0000

ros-lyrical-effort-controllers (0.3.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 21 May 2021 05:00:00 -0000

ros-lyrical-effort-controllers (0.2.1-3resolute) resolute; urgency=high

  * Migrate from deprecated controller_interface::return_type::SUCCESS -> OK (#167 <https://github.com/ros-controls/ros2_controllers/issues/167>)
  * Add basic user docs pages for each package (#156 <https://github.com/ros-controls/ros2_controllers/issues/156>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 03 May 2021 05:00:00 -0000

ros-lyrical-effort-controllers (0.2.0-3resolute) resolute; urgency=high

  * Use ros2 contol test assets (#138 <https://github.com/ros-controls/ros2_controllers/issues/138>)
    * Add description to test trajecotry_controller
    * Use ros2_control_test_assets package
    * Delete obsolete components plugin export
  * Contributors: Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 06 Feb 2021 06:00:00 -0000

ros-lyrical-effort-controllers (0.1.2-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 07 Jan 2021 06:00:00 -0000

ros-lyrical-effort-controllers (0.1.1-3resolute) resolute; urgency=high

  * Restore forward command derivatives (#133 <https://github.com/ros-controls/ros2_controllers/issues/133>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 06 Jan 2021 06:00:00 -0000

ros-lyrical-effort-controllers (0.1.0-3resolute) resolute; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Dec 2020 06:00:00 -0000


